@charset "utf-8";
#tracking {
	background-color: transparent;
	width: 22px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	float: left;
	vertical-align: bottom;
}
#loged-out {
	background-color: #666;
	height: 45px;
	padding-top: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FDBD1F;
	letter-spacing: 1px;
	word-spacing: 5px;
}
#facebook-area {
	clear: both;
	float: none;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#apraksta h3 {
	font-family: Garamond;
	font-size: 24px;
	font-weight: 700;
	color: #000;
}

#left {
	background-color: #0F3;
	clear: right;
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
}
#right {
	clear: left;
	float: right;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
}
#visitor-visit {
	float: right;
	width: auto;
	padding-top: 0px;
	padding-right: 25px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	height: 45px;
	font-weight: 500;
	margin-top: -15px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: auto;
}
#member-ip {
	float: none;
	width: auto;
	padding-top: 0px;
	color: #978489;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	font-style: normal;
	text-decoration: none;
	font-weight: 500;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#visitor-online {
	float: right;
	padding-right: 25px;
	padding-top: 3px;
}

#left-banner {
	height: 300px;
	width: 50%;
	margin-bottom: auto;
	text-align: right;
	float: left;
	padding-right: 425px;
}

#right-banner {
	float: right;
	height: 300px;
	width: 49%;
	margin-bottom: 0px;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 425px;
}
#left-right {
	clear: both;
	float: none;
	height: 300px;
	width: 100%;
	margin-right: 10px;
	margin-left: auto;
	position: absolute;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
}
#apraksta {
	clear: both;
	float: none;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#apraksta p {
	color: #000000;
}
#partner-logo {
	clear: both;
	float: none;
	height: 270px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#main-pamats {
	background-image: url(../background/grey-background_bottom-cut.jpg);
	clear: both;
	float: none;
	height: 700px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#login-dala {
	clear: both;
	float: none;
	height: 450px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border: 0px solid #800000;
	box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	-moz-box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	-webkit-box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	margin-top: 150px;
	background-image: url(../images/noise-lowest.png);
	background-repeat: repeat;
}
#login-opendala {
	clear: both;
	float: none;
	height: 375px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border: 0px solid #800000;
	box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	-moz-box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	-webkit-box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	margin-top: 35px;

}
#cancel-login {
	float: right;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: auto;
}
#secret-text {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #000;
	position: absolute;
	overflow: auto;
	visibility: hidden;
	clear: both;
	float: none;
	background-attachment: fixed;
	background-image: url(page-images/Access_Denied_by_hothcold.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	clip: rect(-200px,auto,auto,auto);
	height: 0;
	width: 0;
}

#forgotpass {
	clear: both;
	float: none;
	height: 250px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border: 0px solid #800000;
	box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	-moz-box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	-webkit-box-shadow: 0px 0px 55px 8px rgba(119, 119, 119, 0.55);
	margin-top: 35px;
}
#apraksta #printeris {
	float: left;
	height: 275px;
	width: 450px;
	padding-right: 15px;
}
#login-dala #ne-login {
	float: right;
	margin-right: 15px;
}
#my-account {
	font-family: "MS Serif", "New York", serif;
	font-weight: 700;
	color: #ffcc00;
	margin-top: 15px;
	font-style: normal;
	text-decoration: none;
	list-style-type: none;
	height: auto;
	width: auto;
}
#userinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 500;
	color: #000;
	clear: both;
	float: none;
	height: auto;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
}
#adminpanel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	color: #000;
	clear: both;
	float: none;
	min-height: 1300px;




	height: 100%
	width: 700px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	padding-bottom: 45px;
	background-color: transparent;
}
#ground-pensadmin {
	clear: both;
	float: none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	min-height: 800px;
	height: 100%;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	position: relative;
	padding-left: 130px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border: 0px solid #800000;
	-webkit-box-shadow: 6px 6px 20px 0px rgba(48, 25, 2, 0.77);
-moz-box-shadow:    6px 6px 20px 0px rgba(48, 25, 2, 0.77);
box-shadow:         6px 6px 20px 0px rgba(48, 25, 2, 0.77);
}
#back {
	float: right;
	height: auto;
	width: 180px;
	margin-right: 30px;
	color: #000;
	font-weight: 700;
}
#popup #christmas-dekors {
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	left: -40px;
	top: -80px;
}


--- single faili lapai-------------

		#single {
	clear: both;
	float: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 100%;
	position: absolute;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	margin-top: 10px;
	padding-bottom: 25px;
}

#single #fons {
	clear: both;
	float: none;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/noise-high.png);
	background-repeat: repeat;
	background-color: #FFF;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border: 0px solid #800000;
	margin-bottom: 25px;
	padding-top: 4px;
	padding-bottom: 10px;
	margin-top: 25px;
}
#single #fons h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
	text-align: left;
	margin-top: 15px;
	margin-left: 25px;
}


        #back a h2 {
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
}
---------xxxxxxxxxxxxx--beidzas-----------
#out-ofstock {
	font-size: 15%;
	clear: both;
	float: none;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#out-ofstock {
	font-family: "Times New Roman", Times, serif;
	font-size: 34px;
	color: #F00;
	clear: both;
	float: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 125px;
	font-weight: 700;
}
#news-hotline {
	padding: 0px;
	clear: both;
	float: none;
	height: 30px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDBD1F;
	margin-top: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 600;
	color: #333;
	text-decoration: none;
	vertical-align: middle;
	margin-bottom: -5px;
}
#left-banner h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #F93;
	margin-right: 35px;
	margin-top: 0px;
	float: right;
	width: auto;
}
#login-sign {
	height: 45px;
	width: 150px;
	margin-top: 0px;
	margin-bottom: 25px;
	float: left;
	margin-left: 5px;
}
#subscribe {
	height: auto;
	width: 350px;
	float: right;
	cursor: pointer;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #666;
	text-align: right;
	background-color: transparent;
}
#subscribe-fonts {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 28px;
	color: #000;
	text-decoration: none;
	font-style: normal;
	font-weight: 500;
	font-variant: normal;
}
#subsribe-forma {
	float: none;
	height: 450px;
	width: 550px;
	margin-top: 30px;
	text-align: center;
	clear: both;
	padding-top: 10px;
}
#index-subscribe {
	height: 30px;
	width: 150px;
	margin-bottom: 145px;
	margin-left: 23px;
}
#t-image {
	height: 151px;
	width: 151px;
	border: 1px solid #000;
	background-color: #000;
	padding-right: 1px;
	padding-bottom: 1px;
	position: static;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
}
#pen-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
	height: auto;
	width: 113px;
	border: thin solid #333;
}
